MediaWiki:Liberty.css

Revision as of 18:44, 2 December 2024 by 🌳 (talk | contribs) (Created page with "β†’CSS placed here will affect users of the Liberty skin: .nav-item .fa, .nav-item .fas { display: none; } .logout-btn { display: none; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision β†’ (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will affect users of the Liberty skin */

.nav-item .fa, .nav-item .fas {
    display: none;
}

.logout-btn {
    display: none;
}